Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 19:57:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi,

Hope this message finds you well.  Actually I wanted to complain regarding one of your team member,  Hadeel Yousef, who was on the call with me on 15th of June 2022 at 22:46 o’clock. Our conversation reached more that 10 min and I got in the end nothing,  I feel like she just wants to close the conversation true the phone and she is not sure if I can use vouchers online, which I got from Dubai Mall Store, she was telling me to go to the Store and to check with them and she is not sure about it, when I replied her, that I need to visit the Store just to check if it can be online or no, while online representative on phone call, then she mentioned that I can’t, so quick answer,  I feel like she doesn’t wants to help me, here I ask to speak someone else or manager, she was checking for manager for 3 times and putting me on hold and keep on saying 3 times that Manager will say the same, and few times I mentioned her I don’t want to speak to her, in the end she said he is not available. And she didn’t wanted share her name,  she said it’s her personal. What can be personal on name of employee! Anyhow, there all calls records you can check, if anything can be best way to deal with the clients would be great!

Thank you,

Kind regards 
Balnur https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4503653